@import url("http://fonts.googleapis.com/earlyaccess/notosansjp.css");
@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
/*-------------------------------------------------------------
layout
 -------------------------------------------------------------*/
:root {
  --white: #fff;
  --orange: #ff5b34;
  --gray: rgb(248, 248, 248);
  --gray-type2: rgb(245 242 240);
  --font-icon: "Montserrat", sans-serif;
  --font-en: "Lato", sans-serif;
  --font-gray: rgb(107 114 128);
  --font-gray-type2: rgb(163 163 163);
}

*,
::before,
::after {
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  color: rgb(34, 34, 34);
  background-color: rgb(255, 255, 255);
  text-size-adjust: 100%;
  margin: 0px;
}

input {
  border: none;
  outline: none;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}

textarea {
  border: none;
  resize: none;
  outline: none;
  width: 100%;
}

a {
  color: var(--blue-link);
  cursor: pointer;
  text-decoration: none;
}

a:hover {
  opacity: 0.7;
}

.scale {
  transition: all 0.3s ease 0s;
}

.scale:hover {
  transform: scale(1.2, 1.2);
  opacity: 1;
}

.scale a:hover {
  opacity: 1;
}

p,
h1,
h2,
h3,
h4 {
  margin: 0px;
  font-size: initial;
}

p {
  line-height: 2.1;
  font-size: clamp(15px, 4vw, 16px);
}

ul,
ol,
li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.container {
  max-width: 1080px;
  width: 100%;
  margin: 0px auto;
  position: relative;
}

.container--news-single {
  max-width: 860px;
}

.container--complete {
  max-width: 717px;
}

.outline .container {
  background: #fff;
  z-index: 1;
  border-radius: 80px;
}

.footer .container {
  max-width: initial;
  padding: 0 20px;
}

@media (max-width: 1100px) {
  .container {
    padding: 0px 20px;
  }
}

@media (max-width: 899px) {
  .container {
    padding: 0px 24px clamp(60px, 21vw, 80px);
    border-bottom: 2px solid var(--gray);
  }

  .lower .container {
    border-bottom: initial;
    padding: 0 24px 24px 24px;
  }

  .contact .container {
    display: flex;
    flex-direction: column;
    gap: clamp(47px, 12.8vw, 48px);
  }
}

.section__heading {
  font-size: clamp(40px, 10.6vw, 140px);
  font-family: var(--font-en);
}

@media (max-width: 899px) {
  .section__heading {
    color: var(--orange);
  }
}

.img-oval {
  border-radius: 80px;
  position: relative;
  z-index: 0;
}
.img-oval-type2 {
  border-radius: 180px 0 0 0;
}

.btn {
  display: inline-block;
  position: relative;
  transition: all 0.3s ease 0s;
}

.btn::before {
  position: absolute;
  content: "";
  background: url("../../assets/image/btn.svg") 0% 0% / contain no-repeat;
  width: 57px;
  height: 57px;
  top: 50%;
  transform: translateY(-50%);
}

.btn p {
  margin-left: 72px;
  font-size: 16px;
  font-weight: bold;
}

.btn:hover {
  opacity: 1;
  transform: scale(1.1);
}

.btn--type2:before {
  background: url("../../assets/image/btn-2.svg") 0% 0% / contain no-repeat;
}

.btn--type2 > p {
  color: var(--font-gray);
}

@media (max-width: 899px) {
  .img-oval {
    border-radius: 32px;
    height: 192px;
    width: 100%;
    object-fit: cover;
  }

  .img-oval-type2 {
    border-radius: 32px;
  }

  .btn::before {
    width: clamp(47px, 12.8vw, 48px);
    height: clamp(47px, 12.8vw, 48px);
  }

  .btn p {
    margin-left: clamp(66px, 17.6vw, 70px);
  }
}

.section__headingWrap > h2,
.section__headingWrap > p {
  font-family: var(--font-en);
  font-weight: bold;
}

.box-gray {
  position: absolute;
  background: var(--gray);
  width: 100%;
  height: 100%;
  z-index: -1;
  border-radius: 80px;
  top: -40px;
  right: -40px;
}

.box-gray--type2 {
  background: var(--gray-type2);
}

.box-white {
  position: absolute;
  background: var(--white);
  width: 100%;
  height: 70%;
  top: 230px;
  right: -480px;
  border-radius: 80px;
  z-index: 1;
}

.service .box-white {
  width: 438px;
  height: 430px;
  top: 90px;
  left: -20px;
  z-index: 0;
}

.news .box-gray {
  top: initial;
  right: initial;
  width: 528px;
  height: 570px;
  bottom: -490px;
  left: -330px;
  z-index: -1;
}

.contact .box-white {
  width: 480px;
  height: 270px;
  left: -100px;
  top: 360px;
  z-index: 0;
}

.philosophy .box-gray,
.outline .box-gray {
  width: 384px;
  height: 840px;
  border-radius: 80px 0 0 0;
}

.philosophy .box-gray {
  top: 60px;
}

.outline .box-gray {
  top: -40px;
}

@media (max-width: 899px) {
  .box-gray,
  .box-white {
    display: none;
  }
}

.section__wrapTxt {
  position: relative;
  z-index: 1;
}

.section__wrapTxt > div:nth-child(2) h3 {
  font-size: clamp(20px, 5.3vw, 36px);
  margin-bottom: clamp(16px, 4.2vw, 20px);
}

.section__wrapTxt > div:nth-child(2) p {
  max-width: 420px;
  width: 100%;
}

@media (max-width: 899px) {
  .section__wrapTxt {
    order: 0;
    margin-bottom: clamp(47px, 12.5vw, 48px);
  }
}

.lower {
  margin-top: clamp(48px, 12.8vw, 80px);
  margin-bottom: clamp(48px, 12.8vw, 160px);
}

.section__headingLower p {
  color: var(--orange);
  font-weight: bold;
  font-size: clamp(16px, 4.2vw, 18px);
  margin-bottom: 8px;
}

.section__headingLower h1 {
  font-size: clamp(24px, 6.4vw, 36px);
}

.section__headingLower--company p {
  font-size: clamp(36px, 9.6vw, 67px);
  line-height: initial;
  color: initial;
}

.section__headingLower--company h1 {
  color: var(--orange);
  font-weight: bold;
  font-size: clamp(16px, 4.2vw, 20px);
  margin-bottom: 0;
}

@media (max-width: 899px) {
  .br-pc {
    display: none;
  }
}

.heading-lg {
  font-size: clamp(36px, 9.6vw, 67px);
  line-height: initial;
}

.heading-sm {
  font-size: clamp(16px, 4.2vw, 20px);
  color: var(--orange);
}

.wrap_imgLeft {
  display: flex;
}

.wrap_imgLeft__img {
  max-width: 540px;
  width: 100%;
}

.wrap_imgLeft__img > div {
  position: relative;
}
.wrap_txt {
  background: white;
  border-radius: 60px;
  padding: 60px;
  position: relative;
  z-index: 1;
  margin-left: -50px;
}

.wrap_txt h2 {
  font-size: clamp(20px, 5.3vw, 36px);
  margin-bottom: clamp(16px, 4.2vw, 20px);
}
@media (max-width: 899px) {
  .wrap_imgLeft {
    display: flex;
    flex-direction: column;
  }

  .wrap_imgLeft__img {
    max-width: initial;
    order: 1;
  }
  .wrap_txt {
    margin-left: 0;
    padding: 0;
    margin-bottom: 48px;
    max-width: 325px;
    width: 100%;
  }
}

/*-------------------------------------------------------------
header
 -------------------------------------------------------------*/
.header__nav {
  padding: 40px 260px 40px 80px;
  display: flex;
  justify-content: space-between;
}

.header__icon h1,
.header__icon p {
  font-size: 24px;
  font-family: var(--font-icon);
  font-weight: 600;
  line-height: initial;
}

.header__icon a {
  display: flex;
  align-items: center;
  gap: 8px;
}

.header__itemLink {
  position: relative;
}
.current:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0px;
  width: 40%;
  height: 2px;
  background: var(--orange);
}

.header__itemLink::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0px;
  width: 100%;
  height: 2px;
  background: var(--orange);
  transition: all 0.3s ease 0s;
  transform: scale(0, 1);
  transform-origin: left top;
}

.header__itemLink:hover {
  opacity: 1;
}

.header__itemLink:hover::before {
  transform: scale(1, 1);
}

.header__items {
  display: flex;
  gap: 36px;
}

.header__items li {
  position: relative;
  text-align: center;
}

.header__items li a {
  font-size: 15px;
  display: inline-block;
  font-family: var(--font-en);
  font-weight: bold;
  width: 100%;
  height: 100%;
}

.header__itemsSub {
  display: none;
  background: rgb(248, 248, 248);
  top: 40px;
  position: absolute;
  width: 240px;
  z-index: 100;
}

.header__itemsSub .is-active {
  display: block;
}

.header__itemsSub li {
  display: block;
}

.header__itemsSub li > a {
  padding: 20px;
}

.header__itemsSub li:hover {
  background: var(--orange);
  color: rgb(255, 255, 255);
}

.dli-plus {
  display: inline-block;
  vertical-align: middle;
  color: var(--orange);
  line-height: 1;
  width: 1em;
  height: 0.12em;
  background: currentcolor;
  border-radius: 0.1em;
  position: relative;
  top: -5%;
  left: 7%;
}

.dli-plus::before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: inherit;
  border-radius: inherit;
  transform: rotate(90deg);
}

.drawer--top .drawer-hamburger {
  right: 120px;
  top: 20px;
}

.drawer-hamburger-icon::after,
.drawer-hamburger-icon::before {
  width: 120%;
  left: -6px;
}

.drawer--top .drawer-hamburger,
.drawer--top.drawer-open .drawer-hamburger {
  right: 120px;
  top: 22px;
}

.drawer--top.drawer-open .drawer-nav {
  background: rgb(34, 34, 34);
}

.drawer-nav .drawer-brand {
  font-size: 24px;
}

.drawer-brand,
.drawer-menu-item {
  color: rgb(255, 255, 255);
  font-weight: bold;
  font-size: 30px;
  line-height: initial;
  padding-right: 0px;
  padding-left: 0px;
}

.drawer-menu__first img {
  width: 32px;
}

.drawer-menu-item {
  padding: 0px;
}

.drawer-open .drawer-hamburger-icon::after,
.drawer-open .drawer-hamburger-icon::before {
  background: rgb(255, 255, 255);
}

.drawer--top .drawer-nav {
  height: 100%;
}

.drawer-menu {
  height: 100%;
  max-width: 826px;
  margin: 0px auto;
  display: flex;
  align-items: center;
}

.drawer-menu__layer > div:nth-child(1) {
  margin-bottom: 40px;
}

.drawer-menu__layer > div:nth-child(2) > a {
  padding-left: 24px;
  position: relative;
}

.drawer-menu__layer > div:nth-child(2) > a:not(:last-child) {
  margin-bottom: 16px;
}

.drawer-menu__layer > div:nth-child(2) > a::before {
  content: " ";
  position: absolute;
  top: 30%;
  left: 0px;
  display: block;
  width: 8px;
  height: 8px;
  border-width: 2px 2px 0px 0px;
  border-bottom-style: initial;
  border-left-style: initial;
  border-bottom-color: initial;
  border-left-color: initial;
  border-image: initial;
  border-top-style: solid;
  border-top-color: rgb(255, 255, 255);
  border-right-style: solid;
  border-right-color: rgb(255, 255, 255);
  transform: rotate(45deg);
}

.drawer-menu li {
  height: 192px;
}

.drawer-menu li:not(:last-child) {
  margin-right: 80px;
}

.drawer-menu__first > div {
  display: flex;
  align-items: center;
  gap: 8px;
}

.drawer-menu__first {
  padding-right: 80px;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.drawer-menu__first > div:hover {
  opacity: 0.7;
}

.drawer-menu__layer > div:nth-child(2) a {
  font-size: 15px;
}

.drawer-menu-item:hover {
  text-decoration: none;
}

@media (max-width: 999px) {
  .drawer-hamburger {
    width: 1.5rem;
  }

  .drawer--top .drawer-hamburger,
  .drawer--top.drawer-open .drawer-hamburger {
    right: 20px;
  }

  .header__items {
    display: none;
  }

  .drawer-menu {
    display: flex;
    flex-direction: column;
    align-items: initial;
    justify-content: center;
    max-width: initial;
    width: 70%;
  }

  .drawer-brand,
  .drawer-menu-item {
    font-size: clamp(20px, 5.6vw, 21px);
  }

  .drawer-menu li {
    height: initial;
  }

  .drawer-menu__first {
    padding-right: 0px;
  }

  .drawer-brand {
    padding-right: 0px;
    padding-left: 0px;
  }

  .drawer-menu li:not(:last-child) {
    margin-right: 0px;
    border-right: initial;
  }

  .drawer-menu__layer > div:nth-child(2) > a {
    padding-left: 22px;
  }

  .drawer-brand::before {
    width: 32px;
    left: -40px;
    top: 69%;
    transform: translateY(-50%);
  }

  .drawer-menu li:not(:last-child) {
    padding-bottom: 28px;
    margin-bottom: 28px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }

  .drawer-menu__layer > div:nth-child(1) {
    margin-bottom: 24px;
  }
}

@media (max-width: 640px) {
  .header__nav {
    padding: 5.3vw;
  }

  .drawer--top .drawer-hamburger,
  .drawer--top.drawer-open .drawer-hamburger {
    top: 1vw;
  }

  .drawer-menu li:not(:last-child) {
    padding-bottom: 7.4vw;
    margin-bottom: 7.4vw;
  }

  .drawer-menu__first img {
    width: 8.5vw;
  }
}
/*-------------------------------------------------------------
mv
 -------------------------------------------------------------*/
.mv__wrap {
  position: relative;
}

.swiper {
  width: 94%;
  margin-left: 0px;
  border-radius: 0px 180px 0px 0px;
}

@keyframes zoomUp {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.15);
  }
}

.swiper-slide-active .swiper-img,
.swiper-slide-duplicate-active .swiper-img,
.swiper-slide-prev .swiper-img {
  animation: 7s linear 0s 1 normal both running zoomUp;
}

.swiper-img img {
  width: 100%;
  object-fit: cover;
}

.mv .swiper-pagination {
  width: initial;
  text-align: initial;
  left: initial;
  right: 2.4%;
  top: 50%;
  display: flex;
  flex-direction: column;
  gap: 8px;
  position: absolute;
  z-index: -1;
}

.swiper-pagination-bullet-active {
  background: var(--orange);
}

.scroll {
  position: absolute;
  right: 2%;
  bottom: 15%;
  writing-mode: vertical-rl;
}

.scroll::before {
  animation: 2s ease 0s infinite normal none running scroll;
  background-color: rgb(0, 0, 0);
  bottom: -115px;
  content: "";
  height: 100px;
  left: 0px;
  margin: auto;
  position: absolute;
  right: 0px;
  width: 1px;
}

@keyframes scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0px 0px;
  }

  50% {
    transform: scale(1, 1);
    transform-origin: 0px 0px;
  }

  51% {
    transform: scale(1, 1);
    transform-origin: 0px 100%;
  }

  100% {
    transform: scale(1, 0);
    transform-origin: 0px 100%;
  }
}

@media (max-width: 999px) {
  .swiper {
    width: 100%;
    border-radius: 0px;
  }

  .swiper-slide img {
    border-radius: 0px;
  }

  .mv .swiper-pagination,
  .scroll {
    display: none;
  }
}

@media (max-width: 599px) {
  .swiper-slide img {
    height: 100vh;
  }
}
/*-------------------------------------------------------------
support
 -------------------------------------------------------------*/
.support {
  margin-bottom: clamp(28px, 7.4vw, 250px);
}

.support__box {
  position: absolute;
  background: var(--gray);
  width: 513px;
  height: 450px;
  border-radius: 0px 0px 100px 100px;
  z-index: -1;
  left: -40px;
}

.support__wrap {
  display: flex;
  gap: 120px;
}

.support .section__heading {
  padding-top: clamp(36px, 9.6vw, 100px);
  padding-bottom: clamp(36px, 9.6vw, 53px);
}

.support__wrap h3 {
  font-size: clamp(20px, 5.3vw, 36px);
  padding-bottom: clamp(16px, 4.2vw, 28px);
}

.support__wrap p {
  font-size: clamp(15px, 4.2vw, 16px);
  line-height: 2.4;
}

.support__wrap > div:nth-child(1) {
  padding: 54px 0px;
  max-width: 432px;
  width: 100%;
}

.support__wrap > div:nth-child(1) > div {
  margin-bottom: 85px;
}

.support__wrap > div:nth-child(2) a {
  display: none;
}

@media (max-width: 899px) {
  .support__box {
    display: none;
  }

  .support__wrap {
    display: flex;
    flex-direction: column;
    gap: clamp(39px, 10.6vw, 40px);
  }

  .support__wrap > div:nth-child(1) {
    padding: 0px;
  }

  .support__wrap > div:nth-child(1) .btn {
    display: none;
  }

  .support__wrap > div:nth-child(1) > div {
    margin-bottom: 0px;
  }

  .support__wrap > div:nth-child(2) .btn {
    display: block;
    margin-top: clamp(39px, 10.6vw, 40px);
  }
}
/*-------------------------------------------------------------
vision
 -------------------------------------------------------------*/
.vision {
  margin-bottom: clamp(56px, 13.3vw, 268px);
}

.vision .section__headingWrap {
  text-align: right;
}

.vision .section__headingWrap > h2 {
  font-size: 100px;
}

.vision .section__headingWrap > p {
  font-size: 36px;
  color: var(--orange);
  line-height: initial;
}

.vision .section__headingWrap {
  margin-bottom: 125px;
}

@media (max-width: 899px) {
  .vision .section__headingWrap {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 6px;
  }

  .vision .section__headingWrap > h2,
  .vision .section__headingWrap > p {
    font-size: clamp(35px, 9.3vw, 36px);
  }

  .vison__wrapImg {
    order: 1;
  }

  .vision .section__headingWrap {
    margin-bottom: clamp(39px, 10.4vw, 40px);
  }
}
/*-------------------------------------------------------------
service
 -------------------------------------------------------------*/
.service {
  margin-bottom: clamp(56px, 13.3vw, 268px);
}

.service__slickLists {
  position: relative;
  z-index: 1;
}

.service__slickList {
  display: flex;
}

.service__wrapImg {
  max-width: 845px;
  height: 483px;
  width: 100%;
}

.service__wrapImg > div {
  height: 100%;
}

.service__wrapImg > div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.service .section__wrapTxt {
  max-width: 325px;
  width: 100%;
  margin-top: 118px;
  position: relative;
}

.service__headingWrap h3 {
  font-size: clamp(20px, 5.3vw, 36px);
  margin-bottom: clamp(16px, 4.2vw, 20px);
}

.service__headingWrap > p {
  font-size: clamp(14px, 4.2vw, 16px);
}

.service__num {
  text-align: right;
  position: absolute;
  bottom: 10px;
  right: 0px;
  font-size: 20px;
  font-weight: bold;
}

.service__numImg {
  display: none;
}

.service__dots {
  position: absolute;
  z-index: 1;
  bottom: 0px;
}

.prev {
  margin-right: 32px;
}

.service__dots .prev,
.service__dots .next {
  display: inline-block;
  width: 56px;
  height: 56px;
  background: var(--gray);
  border-radius: 9999px;
  position: relative;
  cursor: pointer;
}

.prev:hover,
.next:hover {
  background: var(--orange);
}

.prev:hover::before,
.next:hover::before {
  border-top: 3px solid var(--white);
  border-right: 3px solid var(--white);
}

.prev::before {
  content: "";
  margin: auto;
  position: absolute;
  top: 44%;
  left: 46%;
  width: 9px;
  height: 9px;
  border-top: 3px solid rgb(0, 0, 0);
  border-right: 3px solid rgb(0, 0, 0);
  transform: rotate(-135deg);
}

.next::before {
  content: "";
  margin: auto;
  position: absolute;
  top: 44%;
  left: 43%;
  width: 9px;
  height: 9px;
  border-top: 3px solid rgb(0, 0, 0);
  border-right: 3px solid rgb(0, 0, 0);
  transform: rotate(45deg);
}

@media (max-width: 899px) {
  .service .section__headingWrap {
    margin-bottom: clamp(36px, 9.6vw, 40px);
  }

  .service .section__wrapTxt {
    margin-top: 0px;
  }

  .service__slickLists {
    min-height: clamp(480px, 12.8vw, 800px);
  }

  .service__wrapImg {
    height: auto;
  }

  .service__slickList {
    display: flex;
    flex-direction: column;
  }

  .service__num {
    display: none;
  }

  .service__numImg {
    display: block;
  }

  .service__dots {
    position: relative;
    margin-top: clamp(79px, 21vw, 80px);
  }

  .service__numImg {
    display: inline-block;
    background: rgb(255, 255, 255);
    position: absolute;
    width: 20%;
    font-size: clamp(15px, 4vw, 16px);
    font-weight: bold;
    left: 0px;
    text-align: center;
    border-radius: 0px 0px 18px;
  }

  .service__wrapImg > div {
    position: relative;
  }

  .service__dots .prev,
  .service__dots .next {
    background: none;
  }

  .prev {
    margin-right: 0px;
  }

  .service__dots {
    display: flex;
    justify-content: center;
    gap: clamp(39px, 10.6vw, 40px);
  }

  .prev::before {
    width: clamp(21px, 5.8vw, 22px);
    height: clamp(21px, 5.8vw, 22px);
    border-top: 2px solid rgb(0, 0, 0);
    border-right: 2px solid rgb(0, 0, 0);
  }

  .next::before {
    width: clamp(21px, 5.8vw, 22px);
    height: clamp(21px, 5.8vw, 22px);
    border-top: 2px solid rgb(0, 0, 0);
    border-right: 2px solid rgb(0, 0, 0);
  }

  .prev:hover,
  .next:hover {
    background: initial;
  }

  .prev:hover::before,
  .next:hover::before {
    border-top: 2px solid rgb(0, 0, 0);
    border-right: 2px solid rgb(0, 0, 0);
  }
}

/*-------------------------------------------------------------
service
 -------------------------------------------------------------*/

.advertise {
  margin-bottom: clamp(56px, 13.3vw, 268px);
}

.advertise .wrap_imgLeft {
  display: grid;
  grid-template-columns: 540px auto;
  align-items: end;
}

.advertise .wrap_imgLeft__img {
  max-width: initial;
  width: auto;
}

.advertise .section__headingWrap {
  margin-bottom: 95px;
}
.section__wrapTxt-type2 div:nth-child(2) {
  background: white;
  padding: 50px;
  border-radius: 60px;
}

@media (max-width: 899px) {
  .advertise .wrap_imgLeft {
    display: flex;
    flex-direction: column;
    align-items: initial;
  }
}

/*-------------------------------------------------------------
news
 -------------------------------------------------------------*/
.news {
  margin-bottom: clamp(56px, 14.9vw, 270px);
}

.news__wrap {
  display: flex;
  gap: 110px;
  justify-content: space-between;
  margin-bottom: 413px;
}

.news__lists {
  max-width: 624px;
  width: 100%;
  position: relative;
}

.news__list {
  position: relative;
}

.news__list:hover::before {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  border-right: 3px solid var(--orange);
  border-top: 3px solid var(--orange);
  display: inline-block;
  transform: rotate(45deg);
  right: 0px;
  top: 30%;
}

.news__list > a > div:first-child {
  margin-bottom: 20px;
}

.news__list > a > div > span {
  font-size: 12px;
  color: #a3a3a3;
}

.news__list > a > div > span:first-child {
  display: inline-block;
  background: var(--gray);
  padding: 6px;
  border-radius: 999px;
  max-width: 96px;
  width: 100%;
  text-align: center;
}

.news__list > a > div > span:nth-child(2) {
  color: var(--orange);
}

.news__list > a > p {
  font-size: clamp(18px, 4.8vw, 20px);
  font-weight: bold;
}
.news__list {
  padding-bottom: clamp(28px, 7.7vw, 35px);
  border-bottom: 2px solid var(--gray);
}

.news__list:not(:last-child) {
  margin-bottom: clamp(28px, 7.7vw, 35px);
}

@media (max-width: 899px) {
  .news__wrap {
    display: flex;
    flex-direction: column;
    gap: clamp(39px, 10.4vw, 40px);
  }

  .news__lists:hover::before {
    content: none;
  }
}
/*-------------------------------------------------------------
contact
 -------------------------------------------------------------*/
.contact {
  margin-bottom: clamp(56px, 14.9vw, 270px);
}

.contact .section__headingWrap > h2 {
  font-size: clamp(16px, 4.2vw, 20px);
  color: var(--orange);
}

.contact .section__headingWrap > p {
  font-size: clamp(36px, 9.6vw, 67px);
  line-height: initial;
}

.contact__wrapImg {
  max-width: 1008px;
  width: 100%;
  height: 470px;
  margin-left: auto;
}

.contact__wrapImg > div {
  position: relative;
}

.contact__wrap {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 40px;
}

.contact__txt h3 {
  font-size: clamp(20px, 5.3vw, 30px);
  margin-bottom: 16px;
}

.contact__txt {
  margin-bottom: -100px;
}

@media (max-width: 899px) {
  .contact__wrapImg {
    height: clamp(190px, 50.6vw, 200px);
  }

  .contact__wrap {
    display: flex;
    flex-direction: column;
    justify-content: initial;
    align-items: flex-start;
  }

  .contact .section__headingWrap {
    margin-bottom: clamp(39px, 10.6vw, 40px);
  }

  .contact .btn {
    margin-left: 0px;
  }

  .contact__txt {
    margin-bottom: 0px;
  }

  .contact__wrap {
    margin-bottom: 0px;
  }
}
/*-------------------------------------------------------------
footer
 -------------------------------------------------------------*/
.footer__nav {
  display: flex;
  justify-content: space-between;
  max-width: 1080px;
  margin: 0px auto 70px;
}

.footer__link,
.footer__sns {
  display: flex;
}

.footer__sns img {
  width: 25px;
  height: auto;
}

.footer__link {
  gap: 39px;
}

.footer__sns {
  gap: 34px;
}

.footer__link li a {
  font-family: var(--font-en);
  font-size: clamp(14px, 3.75vw, 15px);
  display: inline-block;
  width: 100%;
  font-weight: bold;
}

.footer__copy {
  background: var(--gray);
  border-radius: 100px 100px 0px 0px;
  padding: 30px 0px 30px 100px;
  width: 90%;
  margin: auto;
}

@media (max-width: 899px) {
  .footer__copy {
    margin: 0 calc(50% - 50vw);
    width: 100vw;
    padding: 0px;
    border-radius: initial;
    height: clamp(64px, 17vw, 70px);
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .footer__nav {
    display: flex;
    flex-direction: column;
  }

  .footer__sns {
    display: none;
  }

  .footer__link {
    display: flex;
    flex-direction: column;
    gap: 0px;
  }

  ul.footer__link > li:not(:last-child) {
    padding-bottom: clamp(24px, 6.4vw, 25px);
    margin-bottom: clamp(24px, 6.4vw, 25px);
    border-bottom: 2px solid var(--gray);
  }

  .footer__copy small {
    text-align: center;
  }
}
/*-------------------------------------------------------------
lower
 -------------------------------------------------------------*/
.section__headingLower--company {
  margin-bottom: clamp(48px, 12.8vw, 112px);
}

.company__heading {
  font-size: clamp(30px, 8vw, 50px);
  padding-left: 32px;
  position: relative;
  font-family: var(--font-en);
  font-weight: 900;
  margin-bottom: clamp(24px, 6.4vw, 46px);
}

.company__heading:before {
  position: absolute;
  content: "";
  background: var(--orange);
  width: 14px;
  height: 14px;
  border-radius: 999px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
/*-------------------------------------------------------------
company
 -------------------------------------------------------------*/
.company .section__headingLower {
  font-family: var(--font-en);
  margin-bottom: clamp(48px, 12.8vw, 200px);
}

.company .section__headingLower h1 {
  font-size: clamp(36px, 9.6vw, 96px);
  font-weight: 900;
}

.company .section__headingLower h2 {
  margin-left: 36px;
  font-size: clamp(16px, 4.2vw, 30px);
  font-weight: 900;
}
.company__wrap {
  max-width: 860px;
  width: 100%;
  margin: 0 auto;
}

.company__wrapImg {
  position: relative;
  padding: 0 32px;
  margin-bottom: clamp(40px, 10.6vw, 160px);
}

.company__wrapImg .box-gray {
  border-radius: 180px 0 0 0;
  width: 96%;
  height: 110%;
  top: 7%;
  bottom: 0;
  right: -1%;
}

.company__txtWrap > h3 {
  font-size: clamp(20px, 5.3vw, 30px);
  margin-bottom: 32px;
}

.company__txtWrap {
  margin-bottom: clamp(40px, 10.6vw, 90px);
}
.company__lists {
  position: relative;
}

.company__lists:before {
  content: "CONTENTS";
  font-size: 20px;
  position: absolute;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-family: var(--font-en);
  left: -80px;
  font-weight: bold;
}

.company__lists > li a {
  font-size: clamp(24px, 6.4vw, 44px);
  font-family: var(--font-en);
  font-weight: 900;
  padding-left: 32px;
  position: relative;
  display: inline-block;
  width: 100%;
  transition: 0.3s;
}

.company__lists > li a:hover:before {
  left: 6px;
  border-top-color: var(--orange);
  border-right-color: var(--orange);
}

.company__lists > li a:hover {
  opacity: 1;
}

.company__lists > li:not(:last-child) {
  padding-bottom: clamp(24px, 6.4vw, 32px);
  margin-bottom: clamp(24px, 6.4vw, 32px);
  border-bottom: 2px solid var(--gray);
}

.company__lists > li a:before {
  content: " ";
  position: absolute;
  top: 40%;
  left: 0px;
  display: block;
  width: 10px;
  height: 10px;
  border-width: 2px 2px 0px 0px;
  border-bottom-style: initial;
  border-left-style: initial;
  border-bottom-color: initial;
  border-left-color: initial;
  border-image: initial;
  border-top-style: solid;
  border-top-color: #000;
  border-right-style: solid;
  border-right-color: #000;
  transform: rotate(45deg);
  transition-duration: 0.15s;
}
@media (max-width: 899px) {
  .company .section__headingLower {
    display: flex;
    flex-direction: column;
    gap: 8px;
  }

  .company .section__headingLower h1 {
    order: 1;
  }

  .company .section__headingLower h2 {
    order: 0;
    margin-left: 0;
    color: var(--orange);
  }

  .company__wrapImg {
    padding: 0;
  }
}
/*-------------------------------------------------------------
philosophy
 -------------------------------------------------------------*/
.philosophy {
  position: relative;
}

.philosophy__wrap > h3 {
  font-size: clamp(20px, 5.3vw, 30px);
  font-family: var(--font-en);
  font-weight: 700;
  margin-bottom: clamp(16px, 4.2vw, 20px);
}

.philosophy__wrap > p:not(:last-child) {
  margin-bottom: 40px;
}
.philosophy__wrap > .philosophy__headingSmall {
  font-size: clamp(18px, 4.8vw, 24px);
}

.philosophy__items {
  max-width: 860px;
  width: 100%;
  margin: 0 auto;
  margin-bottom: clamp(48px, 12.8vw, 112px);
}

.philosophy__items li:not(:last-child) {
  padding-bottom: clamp(48px, 12.8vw, 102px);
  margin-bottom: clamp(48px, 12.8vw, 102px);
  border-bottom: 2px solid var(--gray);
}

.philosophy__items li .philosophy__wrap:not(:last-child) {
  margin-bottom: 64px;
}

/*-------------------------------------------------------------
message
 -------------------------------------------------------------*/
.message__wrapImg {
  margin: 0 auto;
  margin-bottom: clamp(40px, 10.6vw, 108px);
  max-width: 860px;
  width: 100%;
}

.message__wrapImg img {
  height: 460px;
  object-fit: contain;
}

.message__items,
.message__wrapName {
  max-width: 860px;
  width: 100%;
  margin: 0 auto;
}

.message__items {
  margin-bottom: clamp(48px, 12.8vw, 96px);
}

.message__items li:not(:last-child) {
  margin-bottom: clamp(48px, 12.8vw, 98px);
}

.message__items li h2 {
  font-size: clamp(20px, 5.3vw, 30px);
  margin-bottom: clamp(16px, 4.2vw, 40px);
}

.message__items li p:not(:last-child) {
  margin-bottom: clamp(32px, 8.5vw, 40px);
}

.message__wrapName > p:nth-child(1) {
  font-size: 14px;
  line-height: 1.7;
  padding-bottom: 8px;
}

.message__wrapName > p:nth-child(2) {
  font-weight: 600;
  font-size: clamp(18px, 4.8vw, 24px);
}
@media (max-width: 899px) {
  .message__wrapImg img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: initial;
  }
}

/*-------------------------------------------------------------
outline 
 -------------------------------------------------------------*/
.outline {
  position: relative;
}

.outline {
  position: relative;
}

.outline__wrap {
  max-width: 840px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.outline__items {
  padding-bottom: clamp(32px, 8.5vw, 102px);
  margin-bottom: clamp(48px, 12.8vw, 102px);
  border-bottom: 2px solid var(--gray);
}

.outline__items--type2 {
  padding-bottom: 0;
  border-bottom: initial;
}

.outline__itemsSub li:not(:last-child) {
  margin-bottom: 16px;
}

.outline__itemsSub li {
  display: flex;
}

.outline__itemsSub li p:nth-child(1) {
  width: 23%;
  font-weight: bold;
}
.outline__wrapBtn {
  display: flex;
  justify-content: flex-end;
}

@media (max-width: 899px) {
  .outline__itemsSub li {
    display: flex;
    flex-direction: column;
    padding-left: min(4.2vw, 16px);
  }
  .outline__itemsSub li p:nth-child(1) {
    width: initial;
  }
  .outline__wrapBtn {
    display: inline-block;
    margin-bottom: min(12.8vw, 48px);
  }
  .outline__wrapAccess {
    display: flex;
    flex-direction: column;
  }

  .outline__items--type2 {
    order: 0;
  }

  .outline__wrapBtn {
    order: 1;
  }
}

/*-------------------------------------------------------------
news-archive
 -------------------------------------------------------------*/
.lower .news .section__headingLower {
  margin-bottom: clamp(40px, 10.6vw, 64px);
}

.lower .news .news__lists {
  max-width: initial;
}

.lower .news .news__list > a {
  display: flex;
  gap: 48px;
  align-items: center;
}

.lower .news .news__list > a > div:first-child {
  margin-bottom: 0;
}

.lower .news .news__list > a > div > span:first-child {
  background: initial;
  padding: 0;
  border-radius: initial;
  max-width: initial;
  width: initial;
  text-align: initial;
}

.lower .news .news__list > a > div:nth-child(2) > p:nth-child(1) {
  color: var(--orange);
}

.lower .news .news__list > a > div:nth-child(2) > p:nth-child(2) {
  font-weight: bold;
  font-size: 18px;
}
.lower .news .news__list:hover::before {
  top: 25%;
}
@media (max-width: 899px) {
  .lower .news .news__list > a {
    display: flex;
    flex-direction: column;
    gap: clamp(16px, 4.2vw, 32px);
  }

  .lower .news .news__list > a > div > span:first-child {
    font-weight: bold;
    background: var(--gray);
    padding: 6px 12px;
    border-radius: 999px;
    color: #222;
  }

  .lower .news .news__list > a > div:first-child,
  .lower .news .news__list > a > div:nth-child(2) {
    width: 100%;
  }
}

/*-------------------------------------------------------------
news-single
 -------------------------------------------------------------*/
.news-single .section__headingLower > div:nth-child(1) {
  display: flex;
  gap: 16px;
  margin-bottom: clamp(15px, 4vw, 16px);
}

.news-single .section__headingLower > div:nth-child(1) p {
  margin-bottom: 0;
  font-size: 14px;
}

.news-single .section__headingLower > div:nth-child(1) p:nth-child(1) {
  color: var(--font-gray-type2);
}

.news-single .section__headingLower > h1 {
  font-size: clamp(20px, 5.3vw, 30px);
}

.news-single .section__headingLower {
  padding-bottom: 80px;
  margin-bottom: 80px;
  border-bottom: 2px solid var(--gray);
}

.news-single__article img {
  margin-bottom: clamp(32px, 8.5vw, 80px);
}

.news-single__txtWrap h2 {
  margin-bottom: 8px;
  font-size: 20px;
}

.news-single__txtWrap {
  margin-bottom: clamp(48px, 12.8vw, 80px);
}
@media (max-width: 899px) {
  .news-single .section__headingLower {
    padding: 0;
    border-bottom: initial;
    margin-bottom: min(12.8vw, 48px);
  }

  .news-single__article img {
    border-radius: 32px;
  }
}

/*-------------------------------------------------------------
fom
 -------------------------------------------------------------*/

.form__wrap {
  display: flex;
  justify-content: space-between;
  gap: 36px;
}

.form__wrapTxt {
  max-width: 440px;
  width: 100%;
}

.form .section__headingLower {
  margin-bottom: clamp(28px, 7.4vw, 32px);
}

.form__wrapTxt > p {
  margin-bottom: 64px;
}

.form form > div {
  margin-bottom: 44px;
  position: relative;
  padding-bottom: 28px;
  border-bottom: 2px solid var(--gray);
}

.form form > .form__number {
  border-bottom: initial;
}

.form form > div:before {
  position: absolute;
  content: "";
  background: var(--orange);
  width: 6px;
  height: 6px;
  border-radius: 999px;
  right: 0;
  top: 10%;
}
.form form > .form__number input {
  width: initial;
}

.form form > .form__number:before {
  top: 17%;
}

.form form {
  max-width: 512px;
  width: 100%;
}

.form form > div input {
  font-size: clamp(15px, 4vw, 16px);
  padding: 0;
  width: 100%;
  color: #222;
}

.form textarea {
  height: 192px;
  padding: 0;
  font-size: clamp(15px, 4vw, 16px);
  color: #222;
}
.form form .form__txtarea:before {
  top: 2%;
}

.form button {
  max-width: 208px;
  width: 100%;
  padding: 6px;
  border: 1px solid var(--orange);
  border-radius: 999px;
  position: relative;
}

.form button > p {
  color: var(--orange);
  text-align: left;
  padding-left: 24px;
  font-weight: 600;
  position: relative;
  z-index: 2;
}

.form button > p:before {
  content: " ";
  position: absolute;
  top: 40%;
  right: 16px;
  display: block;
  width: 8px;
  height: 8px;
  border-width: 2px 2px 0px 0px;
  border-bottom-style: initial;
  border-left-style: initial;
  border-bottom-color: initial;
  border-left-color: initial;
  border-image: initial;
  border-top-style: solid;
  border-top-color: var(--orange);
  border-right-style: solid;
  border-right-color: var(--orange);
  transform: rotate(45deg);
}

.form button:hover {
  background: var(--orange);
}
.form button:hover > p {
  color: #fff;
}

.form button:hover > p:before {
  border-top-color: var(--white);
  border-right-color: var(--white);
}

@media (max-width: 899px) {
  .form__wrap {
    display: initial;
  }

  .form .btn--type2 {
    display: none;
  }

  .form__wrapTxt {
    max-width: initial;
  }

  .form form {
    max-width: initial;
  }

  .form button {
    max-width: initial;
  }

  .form__number span {
    display: inline-block;
    width: 80%;
    line-height: 1.8;
  }

  .form__number label > div {
    display: flex;
    gap: 8px;
  }
}
@media (max-width: 599px) {
  .form__number label > div {
    align-items: flex-start;
  }
  .form form > .form__number input {
    margin-top: 2%;
  }
  .form form > .form__number {
    border-bottom: initial;
  }
}

/*-------------------------------------------------------------
complete
 -------------------------------------------------------------*/
.complete__wrap {
  text-align: center;
  padding: clamp(32px, 8.5vw, 56px);
  border-top: 1px solid var(--orange);
  border-bottom: 1px solid var(--orange);
}

.complete__wrap h1 {
  font-size: clamp(20px, 5.3vw, 30px);
  font-weight: 400;
  padding-bottom: clamp(20px, 5.3vw, 32px);
  color: var(--orange);
  line-height: 2.1;
}

.complete__wrap p {
  font-weight: 400;
}
